Subject: Discount Airfare

From: [email-masked]
Date: Wed, 14 Feb 2001 06:39:59 +0000

Looking for some great deals on vacation packages? Your fantasy
trip is at your fingertips!!!

We have airfare available to Hawaii for as low as $69.00 per 
person flying on major airlines. We also offer excellent savings 
on other air and hotel packages, including fabulous Las Vegas.

For more information, call (702) 862-8515 between 9am to 5pm PST, 
Monday through Friday.

Certain packages are limited, so don't delay. Give us a try and 
what we have to offer.